p {
    padding: 0;
    margin: 0;
}

img {
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
}

.main-inner h1 {
    /* text-align: center; */
    font-size: 32px;
    font-family: 'Times New Roman', serif;
    color: #7b1b2d;
    border-bottom: 1px solid #7b1b2d;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.main-inner h1 a {
    text-decoration: none;
}

.main-inner h1 a:hover {
    text-decoration: underline;
}

h2 {
    font-weight: normal;
    margin: 0;
}

h3 {
    font-weight: normal;
    margin: 0;
}

input {
    outline: 0;
}

.main-inner  p {
    padding-bottom: 10px;
    text-align: justify;
}

.main-inner ul,
.main-inner ol {
    margin-top: 0;
}

.main-inner ul li,
.main-inner ol li {
    margin-bottom: 10px;
}

.blog .item {
    margin-bottom: 30px;
}

.main-inner table {
	max-width:100% !important;
	border-collapse:collapse;
}

.main-inner table td {
	border:1px #ccc solid;
	padding:5px;
}
